body
{
	font-size: 12px;
	font-family: Verdana, Helvetica, serif;
    color: #FFFFFF;
	margin-top: 5px;
	margin-bottom: 5px;
    background: #000000;
}

table
{
	font-size: 12px;
	font-family: Verdana, Helvetica, serif;
}

.contentpaneopen, .searchintro
{
	font-family: Verdana, Helvetica, serif;
	font-size: 12px;
}

a:link, a:visited
{
	color: #F0F0F0;
	font-size: 12px;
}

a:hover
{
	color: #D0D0D0;
}

.contentdescription
{
	font-size: 12px;
	font-family: Verdana, Helvetica, serif;
	color: #D0D0D0;
	text-align: center;
}

.description
{
	font-size: 12px;
	font-family: Verdana, Helvetica, serif;
	color: #D0D0D0;
	text-align: center;
}

.sectiontableentry1, .sectiontableentry2
{
    font-family: Verdana, Helvetica, serif;
    font-size: 10px;
    color: #F0F0F0;
    cursor: default;
}

h1
{
	font-size: 1.3em;
	vertical-align: bottom;
	text-align: left;
  	color: #DF0000;
}

h2, .contentheading
{
	vertical-align: bottom;
	text-align: left;
    font-family: Verdana, Helvetica, serif;
    font-size: 16px;
    font-weight: bold;
    color: #DF0000;

}

h4
{
	font-size: 1.5em;
	vertical-align: bottom;
	text-align: left;
   	color: #DF0000;
}

h3, .componentheading
{
    padding-bottom: 0px;
    font-family: Verdana, Helvetica, serif;
    font-size: 14px;
    font-weight: bold;
	text-align: center;
	color: #DF0000;
}

li
{
  color: #D0D0D0;
  padding-top: 2px;
  cursor: default;

}

ul
{
  list-style: square;
}


.hr_bottom
{
    color: #CA0000;
    margin-left: 0px;
    margin-right: 20%;
}

.poweredby
{
   font-size: 0.8em;
   text-align: right;
   padding-top: 1px;
   padding-bottom: 1px;
   padding-left: 1px;
   padding-right: 1px;
}

.logo
{
    float: left;
    margin: 0px;
    height: auto;
    width: 20%;
    text-align: left;
}

.top_menues
{
    float: left;
    width: auto;
    height: auto;
    margin: 0px;
    margin-left: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 5px;
    padding-top: 0px;
    border-bottom: 1px solid #CA0000;
}

.language_bar
{
    float: right;
    width: 20%;
    height: auto;
    margin: 0px;
    height: 100%;
}

.mainlevel-nav
{
    padding-right: 10px;
}

#Header /*HEADER*/
{
   margin-left: 0px;
   margin-top: 0px;
   padding: 1px;
   width: 100%;
   height: 75px;
}

#Main /*MAIN DISPLAY AREA*/
{
   float: left;
   margin-left: 0px;
   margin-top: 1px;
   padding: 1px;
   width: 100%;
}

#Footer/*FOOTER*/
{
   float: left;
   margin-left: 0px;
   margin-top: 1px;
   margin-bottom: 5px;
   padding: 1px;
   width: 100%;
}

#MenuMain
{
    float: left;
    margin: 1px;
    padding: 2px;
    width: 20%;

}

#Content/*CONTENT AREA*/
{
    margin: 1px;
    padding: 0px;
    float: left;
    width: 58%;
    padding-bottom:5px;
}

#Modules/*Modules AREA*/
{
    float: right;
    margin: 1px;
    padding: 2px;
    width: 20%;
}
